This project demonstrates Flashing the MSP430FR5739 device with the MSP-EXP430FR5739 UserExperience.out executable.

For more information on the MSP-EXP430FR5739 UserExperience program, please see [this TI Rex Page](http://dev.ti.com/tirex/#/DevTool/MSP-EXP430FR5739?link=Software%2FMSP430Ware%2FDevelopment%20Tools%2FMSP-EXP430FR5739%2FDemos%2FUser%20Experience%20Project) .

To program the MSP430FR5739 device:

1. **Connect to the device**
   * connect the device to your PC's USB port
   * remove any other TI devices that are connected to your PC via USB
   * Ensure the red Connect button shows that you are connected to the device (the caption on the button should say 'disconnect')
      * if the caption on the button says 'connect', click the button to connect to your device
* **Close this Readme**
   * close this Readme.md page so that you can see the Program Loading Status dialog box
      * To see this Readme .md file again, select *Help / Readme* from the menu
3. **Program the Device**
   * select *File / Program Device* from the menu

Once the device has been programmed, you should be able to press the S1 and S2 buttons on your MSP430FR5739 board and see the blue LEDs do various blinking patterns.

As always, if you have any questions or run into any problems, please post a message on [E2E](https://e2e.ti.com).  
Thanks for trying this out!
